/* reset */
body, p, ul, ol, form, input, button, select, h1, h2, h3, h4, h5, h6, dl, dt, dd, blockquote, address{margin:0;padding:0;}
h1, h2, h3, h4, h5, h6{font-size:14px;font-weight:400;}
ul, ol{list-style:none;}
img, abbr{border:0;}
img{-ms-interpolation-mode:bicubic;vertical-align:middle;}
* {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}


/* global */
body, html{height:100%;}
body{color:#fff;}
body, input, select, textarea, button{font:16px/1.6 'europa', sans-serif;}
input[type=text], input[type=number], textarea, select{width:100%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;padding:15px;background-color:#f4f4f4;border:none;border-radius:2px;}
input[type=submit], button{border:none;cursor:pointer;-webkit-appearance:none;}
input[type="file"] {width: 100%;}
ul{-webkit-transform:translateZ(0);-webkit-perspective:1000;-webkit-backface-visibility:hidden;}
textarea{min-height:100px;}
p{margin-bottom:25px;}
p:last-child{margin-bottom:0 !important;}
a{text-decoration:underline;color:#fff;}
a:hover{text-decoration:none;}
strong{font-weight:600;}
img{vertical-align:middle;width:auto\9;height:auto;max-width:100%;-ms-interpolation-mode:bicubic;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
h3:first-child, h4:first-child, h5:first-child, h6:first-child{margin-top:0;}


/* section */
#page{display:table;width:100%;height:100%;background:url(../img/body.jpg) center center no-repeat;background-size:cover;background-attachment:fixed;}
#page-inner{display:table-cell;vertical-align:middle;background:rgba(0, 45, 90, 0.8);padding:50px;}
#page-header{position:fixed;top:50px;left:50px;}
#page-type{display:inline-block;margin-bottom:10px;color:#fff;text-transform:uppercase;font-weight:600;font-size:14px;}
#page-title{margin-bottom:20px;font-size:45px;font-weight:700;line-height:1.25;}
#page-title.is-success{margin-top:-100px;}
#page-title.is-success:before{content:'\f00c';display:block;width:80px;height:80px;line-height:80px;margin:0 auto 20px;font-family:'Font Awesome 5 Pro';border:3px solid #fff;border-radius:100%;font-size:30px;text-align:center;}
#page-title sup{font-size:20px;}
#page-description{max-width:525px;margin:0 auto 35px;font-size:20px;font-weight:300;opacity:0.8;line-height:1.4;}
#page-body{}

@media (max-width:1200px){
	#page-header{position:absolute;right:50px;}
}

@media (max-width:640px){
	#page-inner{padding:25px;}
	#page-header{top:25px;left:25px;right:25px;}
}


/* section */
#section-introduction{max-width:700px;margin:100px auto 60px auto;text-align:center;}

#section-candidature{display:flex;max-width:1000px;margin:auto;}
#section-candidature-col-1{width:60%;}
#section-candidature-col-2{width:40%;padding-left:50px;padding-top:50px;font-weight:300;}
#section-candidature-form{border-radius:2px;background-color:#fff;box-shadow:0 0 25px rgba(0, 0, 0, 0.1);color:#000;text-align:left;}
#section-candidature-form-footer{padding:25px;background-color:#e9f8fb;border-top:1px solid #c7e9f0;margin-top:-1px;text-align:center;border-radius:0 0 3px 3px;}
#section-candidature-form label.js-validate-error{display:block;margin-top:5px;font-size:14px;color:#be0707;}

@media (max-width:800px){
	#section-candidature{display:block;}
	#section-candidature-col-1{width:auto;}
	#section-candidature-col-2{width:auto;padding-left:0;padding-top:0;margin-top:50px;}
}


/* form */
.form-aside-item{overflow:hidden;padding:25px 25px 25px 230px;margin-bottom:0;border-bottom:1px solid #e8e8e8;}
.form-aside-item:last-child{margin-bottom:0;border-bottom:0;}
.form-aside-term{position:relative;float:left;padding-right:10px;margin-left:-205px;width:185px;color:#000;}
.form-aside-term.is-required:after{content:"*";position:absolute;right:0;top:0;color:#be0707;font-size:11px;}
.form-aside-caption{display:block;margin-top:3px;color:#999;font-size:14px;line-height:1.45;}
.form-aside-radio{display:block;padding-left:20px;margin-bottom:5px;}
.form-aside-radio > input{float:left;margin:3px 5px 0 -20px;}
.form-aside-checkbox{display:block;padding-left:20px;margin-bottom:5px;}
.form-aside-checkbox > input{float:left;margin:4px 5px 0 -20px;}
 
@media (max-width:800px){
  .form-aside-item{padding-left:25px;}
  .form-aside-term{display:block;float:none;margin-left:0;margin-bottom:5px;width:auto;}
  .form-aside-term.is-required:before{left:-7px;}
}


/* list */
.list-check{margin-bottom:30px;clear:left;}
.list-check:last-child{margin-bottom:0;}
.list-check > li{position:relative;padding-left:40px;}
.list-check > li + li{margin-top:15px;}
.list-check > li:before{content:'\f00c';font-family:'Font Awesome 5 Pro';position:absolute;top:0;left:0;font-size:22px;font-weight:400;}


/* button */
.btn-default{display:inline-block;padding:20px 30px;;border-radius:2px;background:#0094b3;box-shadow:0 5px 15px rgba(0, 0, 0, .1);font-size:13px;text-transform:uppercase;font-weight:600;color:#fff;text-decoration:none;}
.btn-download{display:inline-block;padding:20px 30px;border-radius:2px;background:#0094b3;box-shadow:0 5px 15px rgba(0, 0, 0, .1);font-size:13px;text-transform:uppercase;font-weight:600;color:#fff;text-decoration:none;}


/* title */
.title-2{margin-bottom:25px;font-size:22px;font-weight:600;line-height:1.5;}
